import dynamix_sdk.base as _base


class CloudapiRgEnableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiRgEnableProtocol(_base.BasePostAPIFunctionProtocol):
    def enable(
        self,
        *,
        rg_id: int,
    ) -> CloudapiRgEnableResultBool:
        ...
